

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none !important;
	list-style: none !important;
	outline: none !important;
	margin: 0;
	padding: 0;
}

/*** common only ***/
html {
	height: 100%;
}
body {margin: 0;
	color: #888888;
	font-size: 15px;
	font-family: "Roboto", sans-serif;
	height: 100%;
	overflow-x: hidden;
        font-weight:100;
}
/*** Navbar Only ***/
.navbar {
	position: fixed;
	right: 0;
	left: 0;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	min-height: 50px;
	line-height: 50px;
	background: transparent;
	z-index: 1030;
        
}

.navbar .navbar-brand {
}
.navbar .navbar-brand h1{
	font-size:25.6px;
	color:#ffffff;     !important
	weight:400;
	font-family: Copperplate, Papyrus, fantasy;
        padding-top:px;
}
.navbar .navbar-brand h1:hover{	
	color:orange;!important	
        weight:900;
}

.navbar .nav-item {
	margin: 0 5px;
	padding: 0;
}
.navbar .nav-item a {
	color: #ffffff;
	font-weight: 300;
}
.navbar .nav-item a:hover {
	color: orange;
	font-weight: 700;
}
.navbar .nav-link {
	position: relative;
	padding: 0;
}
.navbar .navbar-toggler {
	cursor: pointer;
}
.navbar .navbar-toggler span {
	color: #fff;
}
.navbar-style2 .active:after, .navbar-style2 .nav-link:after {
	display: none;
}
.nav-scroll {
	background: #fff;
	-webkit-box-shadow: 0 1px 8px 3px rgba(0, 0, 0, 0.0509803922);
	box-shadow: 0 1px 8px 3px rgba(0, 0, 0, 0.0509803922);
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
}

.nav-scroll .navbar-nav > li > a {
	color: green;   !important
}
.nav-scroll .navbar-brand img {
	-webkit-transform: scale(1.03) !important;
	transform: scale(1.03) !important;
}
.nav-scroll .navbar-brand h1 {
	color:green;
}
.nav-scroll .navbar-brand h2 {
	color:green;
}
.nav-scroll .navbar-toggler {
	cursor: pointer;
}
.nav-scroll .navbar-toggler span {
	color: #333;
}
.nav-scroll .nav-link:hover:after {
	background-color: #2388ed;
}
.nav-scroll .active {
	position: relative;
}

.banner {background:url(https://picsum.photos/id/76/1920/900);
	color:#ffffff;
	text-align: center;	
  width: 100%;
  height: 70vh;
  position: inherit;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position: relative;
  overflow: hidden;
}

@media all and (max-width:991px) {
.navbar .navbar-collapse {
	overflow: auto;
	background: rgba(0, 0, 0, 0.72);
	color: #fff !important;
	text-align: center;
	padding: 10px 0;
}
.nav-scroll .navbar-collapse {
	background: #fff !important;
}
}
@media all and (max-width:768px) {
.nav-scroll .navbar-brand img, .navbar-brand img{
	transform: scale(0.75) !important;
	-webkit-transform: scale(0.75) !important;
}

.section-padding {
	padding: 60px 0px;
}      



.blog_flex{
	display: flex;
	width: 100%;
}
.flex-part1{
	width: 30%;
	height: 12rem !important;
	border: 1px solid #eee;
}
.flex-part2{
	border: 1px solid #eee !important;
	padding-left: 10px;
	width: 70%;
}
.flex-part1 img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.flex-part2 #title{
	color: #544E48;
	text-decoration: none;
	font-weight: bold;
	text-align: justify;
}
.flex-part2 #body{
	color: #544E48;
	text-decoration: none;
	text-align: justify;
	font-size: 0.9rem;
}
.flex-part2 ul{
	display: flex;
	padding: 0 !important;
	margin: 0 !important;
}
.flex-part2 ul li{
	list-style: none;
}
.flex-part2 ul li a{
	color: gray;
	text-decoration: none;
	font-size: 0.8rem;
}
.right-section{
	flex-direction: column;
}
.right-section h6{
	background-color: #bbb;
	color: #000;
	padding: 10px;
	border-radius: 5px;
}
.right-section ul li a{
	text-decoration: none;
	color: #555;
	font-size: 0.9rem;
}
.right-section ul li{
	list-style: none;
	border-bottom: 1px solid #eee;
	padding: 4px 0 4px 0;
}
#single_img{
    width: 100%;
    height: 20rem;
}
#single_img img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
@media screen and (max-width: 768px) {
  .flex-part2 p{
    display: none;
  }
  .flex-part1{
	height: 6rem !important;
  }
  .flex-part2 ul{
		display: flex;
		flex-direction: column;
	}
}
@media screen and (max-width: 992px) {
  .flex-part1{
	height: 8rem !important;
  }
}
@media screen and (max-width: 1200px) {
  .flex-part1{
	height: 10rem !important;
  }
}